<template>
  <div class="footer">
    <div class="container">
      <div class="row">
        <div class="footer-col-1">
          <h3>Download Aplikasi</h3>
          <p>Download aplikasi Android dan ios</p>
          <div class="app-logo">
            <img src="~/assets/images/play-store.png" alt="" />
            <img src="~/assets/images/app-store.png" alt="" />
          </div>
        </div>
        <div class="footer-col-2">
          <img src="~/assets/images/logo-white.png" alt="" />
          <p>
            Misi kami adalah melayani dan memberikan maanfaat secara
            berkelanjutan dan dapat diakses oleh bayak orang
          </p>
        </div>
        <div class="footer-col-3">
          <h3>Link</h3>
          <ul>
            <li>Voucher</li>
            <li>Blog</li>
            <li>Ketentuan Retur</li>
            <li>Afilitas</li>
          </ul>
        </div>
        <div class="footer-col-4">
          <h3>Follow us</h3>
          <ul>
            <li>Facebook</li>
            <li>Twitter</li>
            <li>Instagram</li>
            <li>Youtube</li>
          </ul>
        </div>
      </div>
      <hr />
      <p class="copyright">Copyright 2020 - Ustadho</p>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.footer {
  background: #000;
  color: #818181;
  font-size: 14px;
  padding: 60px 0 20px;
}

.footer p {
  color: 8a8a8a;
}

.footer h3 {
  color: white;
}

.footer-col-1,
.footer-col-2,
.footer-col-3,
.footer-col-4 {
  min-width: 250px;
  margin-bottom: 20px;
}

.footer-col-1 {
  flex-basis: 30%;
}

.footer-col-2 {
  flex: 1;
  text-align: center;
}

.footer-col-2 img {
  width: 180px;
  margin-bottom: 20px;
}

.footer hr {
  border: none;
  background: #b5b5b5;
  height: 1px;
  margin: 20px 0;
}
.copyright {
  text-align: center;
}
</style>
